<RCC>
  <qresource prefix="img">
    <file>img/reload_icon.png</file>
    <file>img/mesh.png</file>
    <file>img/export_icon.png</file>
    <file>img/import_icon.png</file>
    <file>img/logo_adethec_128.png</file>
    <file>img/logo_modethec_128.png</file>
    <file>img/tga_simulate.png</file>
    <file>img/tga_integrate.png</file>
    <file>img/plot_fitting.png</file>
    <file>img/plus.png</file>
    <file>img/reaction.png</file>
    <file>img/ablation.png</file>
    <file>img/advection.png</file>
    <file>img/button_cancel.png</file>
    <file>img/button_ok.png</file>
    <file>img/contour.png</file>
    <file>img/couplage.png</file>
    <file>img/diffusion.png</file>
    <file>img/document-open.png</file>
    <file>img/integration.png</file>
    <file>img/logo_MDTC_48x.png</file>
    <file>img/logo_MDTC_128x.png</file>
    <file>img/meca.png</file>
    <file>img/minus.png</file>
    <file>img/plotxy.png</file>
  </qresource>
</RCC>
